[linux-elitists] rsync for backup

Rick Moen rick@linuxmafia.com
Fri Mar 2 00:31:05 PST 2001


begin  Aaron Lehmann quotation:
 
> There are improvements accross the board in OpenSSH 2.x. You should be
> able to compile unstable's package for potato without much difficulty
> if you need to.

I just did "apt-get source --compile ssh openssl", and picked up
"unstable" branch deb-src files for OpenSSH 2.5.1p1 and OpenSSL 0.9.6 .
But it errors out on something having to do with libwrap.  

checking for libwrap... configure: error: *** libwrap missing
make: *** [build-stamp] Error 1
Build command 'cd openssh-2.5.1p1 && dpkg-buildpackage -b -uc' failed.

I have /lib/libwrap.so.0.7.6 installed, but probably no source.  And
apt-get isn't finding a source package for tcp-wrappers.

Hmm, not sure I have time for this at the moment.

-- 
Cheers,                              "Open your present...."
Rick Moen                            "No, you open your present...."
rick@linuxmafia.com                  Kaczinski Christmas.
               --  Unabomber Haiku Contest, CyberLaw mailing list



More information about the linux-elitists mailing list